﻿html {
    height:100%;0
}

body {
   height:100%;
   min-height: 100%;
   background-color: white;
   <!--background: url("") no-repeat fixed center;-->
   font-family: Verdana;
   font-size: 22px;
   color: black;
    margin:0;
   padding:0;
}




h1 {
     color: black;
     text-align: center;
    font-size: 40px;
}

h2 {
     color: black;
     text-align: center;
    font-size: 35px;
}

h3 {
      color: black;
      text-align: center;
      font-size: 30px;
}

h5 {
    color: gray;
    text-align: center;
    font-size: 38px;
    text-shadow: 5px 5px 8px black, 0 0 95px gray, 0 0 95px gray;
}

h6 {
    color: white;
    text-align: center;
    font-size: 38px;
    text-shadow: 1px 1px 8px red, 0 0 95px white, 0 0 95px white;
}

h7 {
      color: black;
      text-align: left;
      font-size: 20px;
}

h8 {
      color: white;
      text-align: center;
      font-size: 9px;
}

p {
     font-family: "Verdana";
     font-size: 20px;
 } 

br {
     font-family: "Verdana";
     font-size: 20px;
 } 

a {
    font-size: 20px;
    font-family: "Times New Roman";
    font-style: italic;
}

a.two:link {color:red;}
a.two:visited {color:red;}
a.two:hover {font-size:150%;}

/* unvisited link */
a:link {
    color: maroon;
}

/* visited link */
a:visited {
    color: maroon;
}

/* mouse over link */
a:hover {
    color: red;
}

/* selected link */
a:active {
     color: red;
}

